.member-login {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52adb2', endColorstr='#4ba0a3',GradientType=0 );}
.member-login-link {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 );}
.boxes .holder  {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 );}
.form button,
.sort-box button,
.button,
.cycle-gallery .info .btn,
.sort-block button,
.container-form button {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55b5ba', endColorstr='#4da5a9',GradientType=0 );}
#nav {background: #212121;}
#nav a:hover,
#nav li:hover a,
#nav li.hover a {background:#4ca2a7;}
#nav ul {background: #2f3335;}
#nav ul ul {background:#fff;}
.pagination li a {background:#fefefe;}
#nav-main a:after,
.pagination li.active a,
.pagination li a:hover {background:#fff;}
#nav-main {background:#f5f5f5;}
#nav-main ul,
#nav-main li.active a,
#nav-main a:hover,
#nav-main li.hover a {background:#fff;}
.popup-holder .open {background:#212121;}
.bar {background:#fafafa;}
.bar li a {background: #fafafa;}
.bar li.active a,
.bar li a:hover {background: #ffffff;}
@media only screen and (max-width:980px) {
	#nav {background: #2f3335;}
	#nav ul {background: #fff;}
}